Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

In this Discussion

osTicket v1.10 (stable) and Maintenance Release v1.9.15 are now available! Go get it now

[resolved] Can't Login, error module does not recognize this error


New install osTicket-v1.10.1
Running on PHP 5.5, My SQL 5

Ran the installer, setup database, etc.
I can get to homepage and open a ticket, but if I try to login I get the message "The custom error module does not recognize this error."
So I can not get to admin page to even check any settings.
I ran through every subject of the install forum.  Any thoughts appreciated, Thanks!

Tagged:

Comments

  • This string does not appear in osTicket, so it's pretty fair to say that it is not an osTicket error.

    I would recommend that you upgrade your PHP to 5.6 and consult your webserver and PHP error logs to try to figure out whats going on.
  • Thanks, I'm running on an Arvixe shared hosting server (nice cpanel, easy setup, but horrible uptime!!).  I did not have ASP.net enabled, because I didn't think it was necessary.  After checking ASP and enabling error checking I am able to get in.  Arvixe only offers PHP 5.5.  Not sure why, but its working.
    Thanks!

  • I'm not of the opinion that ASP.net is required.  But .Net does give IIS .Net Authorization and .Net Error Pages and some other IIS Manager icons.  I have them on my web server but have only ever user .NEt Authorization.  I presumed that they were part of a standard IIS installation since I do not recall installing them.

    It will work under 5.5 but popular opinion is that it works better under 5.6.

    Shall I mark this as resolved and close it?
  • Yes, Please marked as resolved.

    Thank you!

This discussion has been closed.